<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLAdventures_SexDiary.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Dogs</Source>
      <Dest>イヌ</Dest>
    </String>
    <String List="0">
      <Source>Horses</Source>
      <Dest>ホーカー</Dest>
    </String>
    <String List="0">
      <Source>Wolves</Source>
      <Dest>オオカミ</Dest>
    </String>
    <String List="0">
      <Source>Bears</Source>
      <Dest>クマ</Dest>
    </String>
    <String List="0">
      <Source>Deers</Source>
      <Dest>ヘラジカ</Dest>
    </String>
    <String List="0">
      <Source>Cows</Source>
      <Dest>牛</Dest>
    </String>
    <String List="0">
      <Source>Goat</Source>
      <Dest>ヤギ</Dest>
    </String>
    <String List="0">
      <Source>Skeevers</Source>
      <Dest>スキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>Falmers</Source>
      <Dest>ファルメル</Dest>
    </String>
    <String List="0">
      <Source>Spiders</Source>
      <Dest>クモ</Dest>
    </String>
    <String List="0">
      <Source>Chauruses</Source>
      <Dest>シャウラス</Dest>
    </String>
    <String List="0">
      <Source>Werewolves</Source>
      <Dest>ウェアウルフ</Dest>
    </String>
    <String List="0">
      <Source>Dragons</Source>
      <Dest>ドラゴン</Dest>
    </String>
    <String List="0">
      <Source>Giants</Source>
      <Dest>巨人</Dest>
    </String>
    <String List="0">
      <Source>Trolls</Source>
      <Dest>トロール</Dest>
    </String>
    <String List="0">
      <Source>Draugrs</Source>
      <Dest>ドラウグル</Dest>
    </String>
    <String List="0">
      <Source>Sabre Cats</Source>
      <Dest>サーベルキャット</Dest>
    </String>
    <String List="0">
      <Source>Rieklings</Source>
      <Dest>リークリング</Dest>
    </String>
    <String List="0">
      <Source>Vampire Lords</Source>
      <Dest>ヴァンパイア・ロード</Dest>
    </String>
    <String List="0">
      <Source>Gargoyles</Source>
      <Dest>ガーゴイル</Dest>
    </String>
    <String List="0">
      <Source>Death Hounds</Source>
      <Dest>デスハウンド</Dest>
    </String>
  </Content>
</SSTXMLRessources>